fuss-software - Segnalazione #329

Cambio di screensaver
06/26/2017 05:19 PM - Christopher R. Gabriel

Status: Chiuso Start date: 06/26/2017
Priority: Normale Due date:

Assignee: Piergiorgio Cemin % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Rimuoviamo gnome-screensaver da fuss-various, che e' inutile visto che manca il resto del desktop, e lo sostituiamo, aggiugendo a
fuss-desktop, il pacchetto 'light-locker'.

Associated revisions

Revision 1eeccc4d - 06/26/2017 05:23 PM - Christopher R. Gabriel

refs #329 changed default screensaver

History

#1 - 06/26/2017 05:29 PM - Christopher R. Gabriel
- Status changed from In elaborazione to Commenti
- Assignee changed from Christopher R. Gabriel to Piergiorgio Cemin

Pubblicato fuss-software 8.0.43-1 con light locker, Piero puoi confermare che adesso riesci a bloccare correttamente lo schermo?

#2 - 06/30/2017 11:29 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Chiudo, confermato telefonicamente da Piero.
